[Numpy-discussion] numpy-1.6.1.win32-py3.2.exe (md5) won't install

Richard D. Moores rdmoores@gmail....
Tue Aug 30 08:47:22 CDT 2011


Python 3.2, 64-bit Win 7

When I try to install numpy-1.6.1.win32-py3.2.exe (md5) I get "Python
version 3.2 required, which was not found in the registry". What to
do?

Thanks,

Dick Moores


More information about the NumPy-Discussion mailing list